OC.L10N.register(
    "settings",
    {
    "Private" : "خصوصی",
    "Local" : "محلی",
    "Verify" : "تأیید کنید",
    "Verifying …" : "در حال تایید ...",
    "Unable to change password" : "نمی‌توان رمز را تغییر داد",
    "Very weak password" : "رمز عبور بسیار ضعیف",
    "Weak password" : "رمز عبور ضعیف",
    "So-so password" : "رمز عبور متوسط",
    "Good password" : "رمز عبور خوب",
    "Strong password" : "رمز عبور قوی",
    "An error occurred while changing your language. Please reload the page and try again." : "در حال تغییر زبان خطایی رخ داد. لطفا صفحه را مجددا بارگذاری کنید و دوباره تلاش کنید.",
    "An error occurred while changing your locale. Please reload the page and try again." : "هنگام تغییر محلی شما خطایی روی داد. لطفا صفحه را مجددا بارگذاری کنید و دوباره تلاش کنید.",
    "Select a profile picture" : "انتخاب تصویر پروفایل",
    "Week starts on {fdow}" : "هفته از چه روزی شروع می شود {fdow}",
    "Groups" : "گروه ها",
    "Group list is empty" : "لیست گروه ها خالی است.",
    "Unable to retrieve the group list" : "بازیابی لیست گروه امکان پذیر نیست",
    "{actor} added you to group {group}" : "{actor} شما را به گروه {group} اضافه کرد",
    "You added {user} to group {group}" : "شما {user} را به گروه {group} اضافه کردید.",
    "{actor} added {user} to group {group}" : "{actor} کاربر {user} را به گروه {group} اضافه کرد",
    "An administrator added you to group {group}" : "یک مدیر شما را به گروه {group} اضافه کرد.",
    "An administrator added {user} to group {group}" : "یک مدیر {user}  را به گروه {group} اضافه کرد.",
    "{actor} removed you from group {group}" : "{actor} شما را از گروه {group} حذف کرد",
    "You removed {user} from group {group}" : "شما {user} را از گروه {group} حذف کردید.",
    "{actor} removed {user} from group {group}" : "{actor} کاربر {user} را از گروه {group} حذف کرد",
    "An administrator removed you from group {group}" : "یک مدیر شما را از گروه {group}  حذف کرد.",
    "An administrator removed {user} from group {group}" : "یک مدیر {user} را از گروه {group} حذف کرد.",
    "Your <strong>group memberships</strong> were modified" : "عضویت در<strong> گروه شما </strong>تغییر یافت",
    "{actor} changed your password" : "{actor} رمز عبور خود را تغییر داد",
    "You changed your password" : "رمزعبور خود را تغییر دادید",
    "Your password was reset by an administrator" : "رمز عبور شما توسط یه مدیر تنظیم مجدد شد.",
    "{actor} changed your email address" : "{actor} پست الکترونیک خود را تغییر داد",
    "You changed your email address" : "پست الکترونیک خود را تغییر دادید",
    "Your email address was changed by an administrator" : "پست الکترونیک شما توسط یه مدیر تنظیم مجدد شد.",
    "You created app password \"{token}\"" : "رمز عبور برنامه توسط شما ایجاد شده است \"{token}\"",
    "You deleted app password \"{token}\"" : "رمز عبور برنامه توسط شما حذف شده است \"{token}\"",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "شما رمزعبور برنامه را از \"{token}\" به {newToken} تغییر دادید ",
    "You granted filesystem access to app password \"{token}\"" : "دسترسی شما به فایل سیستم به رمز ورود برنامه اعطا گردید \"{token}\"",
    "You revoked filesystem access from app password \"{token}\"" : "دسترسی شما به فایل سیستم از طریق رمز ورود برنامه باطل گردید \"{token}\"",
    "Security" : "امنیت",
    "You successfully logged in using two-factor authentication (%1$s)" : "شما با موفقیت با استفاده از تأیید هویت دو عاملی وارد سیستم شدید(%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "تلاش برای ورود به سیستم با استفاده از تأیید هویت دو عاملی انجام نشد (%1$s)",
    "Remote wipe was started on %1$s" : "پاک کردن از راه دور شروع شد %1$s",
    "Remote wipe has finished on %1$s" : "پاک کردن از راه دور به پایان رسید%1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "<strong>پسورد</strong> و یا  <strong>پست الکترونیک</strong> شما ویراش شد.",
    "Couldn't remove app." : "امکان حذف برنامه وجود ندارد.",
    "Couldn't update app." : "برنامه را نمی توان به هنگام ساخت.",
    "Wrong password" : "رمز عبور اشتباه است",
    "Saved" : "ذخیره شد",
    "No user supplied" : "هیچ کاربری تعریف نشده است",
    "Authentication error" : "خطا در اعتبار سنجی",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "لطفاً رمز عبور بازیابی مدیر را ارائه دهید. در غیر این صورت ، تمام داده های کاربر از بین می رود.",
    "Wrong admin recovery password. Please check the password and try again." : "رمز مدیریتی بازیابی غلط است. لطفاً رمز را کنترل کرده و دوباره امتحان نمایید.",
    "Backend doesn't support password change, but the user's encryption key was updated." : " بخش مدیریت از تغییرات رمز عبور پشتیبانی نمی کند ، اما کلید رمزگذاری کاربر به روز شد.",
    "Federated Cloud Sharing" : "اشتراک گذاری ابر فدرال",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL از نسخه (%2$s) منسوخ شده %1$s استفاده می کند. لطفا سیستم عامل خود را به روز کنید یا ویژگی هایی از قبیل %3$s قابل اعتماد کار نمی کنند.",
    "Invalid SMTP password." : "گذرواژه SMTP نامعتبر است.",
    "Email setting test" : "تست تنظیم پست الکترونیک",
    "Well done, %s!" : "انجام شد،%s!",
    "If you received this email, the email configuration seems to be correct." : "اگر این پست الکترونیک را دریافت کردید ، پیکربندی ایمیل درست است.",
    "Email could not be sent. Check your mail server log" : "پست الکترونیک قابل ارسال نیست. ورود به سیستم سرور پست الکترونیک خود را بررسی کنید",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "ارسال پست الکترونیک با خطا مواجه شد، لطفاً تنظیمات خود را مورد بازبینی قرار دهید. (خطا:%s)",
    "Invalid mail address" : "آدرس ایمیل نامعتبر است",
    "Settings saved" : "تنظیمات ذخیره شد",
    "Unable to change full name" : "امکان تغییر نام کامل وجود ندارد",
    "Unable to change email address" : "تغییرات پست الکترونیک امکان‌پذیر نیست",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "به منظور تأیید حساب توییتر خود ، توییت زیر را در توییتر قرار دهید (لطفاً آن را بدون هیچگونه فاصله بین خطوط ارسال کنید):",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "برای تأیید وب سایت خود ، مطالب زیر را در ریشه وب خود در سایت ذخیره کنید:\n '.well-known/CloudIdVerificationCode.txt' \n(لطفاً اطمینان حاصل کنید که تمام متن در یک خط است):",
    "%1$s changed your password on %2$s." : "%1$s رمزعبور خود را تغییر داد به %2$s",
    "Your password on %s was changed." : "پسورد شما به %s تغییر یافت",
    "Your password on %s was reset by an administrator." : "رمز عبور شما توسط یک مدیر به %s تنظیم مجدد شد.",
    "Password for %1$s changed on %2$s" : "رمزعبور از %1$sبه %2$s تغییر یافت",
    "Password changed for %s" : "پسور به %s تغییر یافت",
    "If you did not request this, please contact an administrator." : "اگر این درخواست را نکردید ، با یک مدیر تماس بگیرید.",
    "Your email address on %s was changed." : "پست الکترونیک شما به %s تغییر یافت",
    "Your email address on %s was changed by an administrator." : "پست الکترونیک شما توط یک مدیر به %s  تنظیم مجدد شد.",
    "Email address for %1$s changed on %2$s" : "پست الکترونیک از %1$s به %2$s تغییر یافت.",
    "Email address changed for %s" : "پست الکترونیک به %s تغییر یافت",
    "The new email address is %s" : "آدرس پست الکترونیک جدید %s می باشد.",
    "Your %s account was created" : "حساب کاربری شما  %s ایجاد شد",
    "Welcome aboard" : "به داخل خوش آمدید",
    "Welcome aboard %s" : "به داخل خوش آمدید %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "%s به حساب کاربری خود خوش آمدید ،شما می توانید اضافه کنید ، محافظت و اطلاعات خود را اشتراک به بگذارید.",
    "Your username is: %s" : "نام کاربری شما %s هست.",
    "Set your password" : "کلمه ی عبور خود را تنظیم کنید",
    "Go to %s" : "برو به %s",
    "Install Client" : "قسمت مشتری را نصب کنید",
    "Logged in user must be a subadmin" : "ورود به سیستم کاربر باید زیرمجموعه باشد",
    "Apps" : "برنامه ها",
    "Settings" : "تنظیمات",
    "Personal" : "شخصی",
    "Administration" : "مدیریت",
    "Additional settings" : "تنظیمات اضافی",
    "Groupware" : "گروه های نرم افزاری",
    "Overview" : "بررسی اجمالی",
    "Basic settings" : "تنظیمات پایه",
    "Sharing" : "اشتراک گذاری",
    "Personal info" : "مشخصات شخصی",
    "Mobile & desktop" : "موبایل و دسک تاپ",
    "Email server" : "سرور ایمیل",
    "Security & setup warnings" : "اخطارهای نصب و امنیتی",
    "Background jobs" : "کارهای پس زمینه",
    "Create" : "ساختن",
    "Change" : "تغییرات",
    "Delete" : "حذف",
    "Reshare" : "دوباره به اشتراک گذاشتن",
    "Unlimited" : "نامحدود",
    "Verifying" : "تایید شدن",
    "Nextcloud settings" : "تنظیمات نکست کلود",
    "None" : "هیچ‌کدام",
    "Enforce two-factor authentication" : "احراز هویت دو عاملی",
    "Limit to groups" : "محدود کردن به گروه ها",
    "Enforcement of two-factor authentication can be set for certain groups only." : "اجرای احراز هویت دو عاملی فقط برای گروههای خاص قابل تنظیم است.",
    "Enforced groups" : "گروههای اجباری",
    "Excluded groups" : "گروه های مستثنی",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "هنگامی که گروه ها انتخاب و حذف شدند ، از این منطق استفاده می کنند تا مشخص شود آیا کاربر 2FA اجباری دارد: اگر هیچ گروه انتخاب نشده باشند ، 2FA برای همه غیر از اعضای گروه های محروم امکان پذیر است. در صورت انتخاب گروه ها ، 2FA برای همه اعضای این گروه فعال است. اگر کاربر هر دو در یک گروه منتخب و مستثنی باشد ، انتخاب شده دارای اولویت است و 2FA اجرا می شود.",
    "Save changes" : "ذخیره تغییرات",
    "All" : "همه",
    "Limit app usage to groups" : "استفاده از برنامه را به گروهها محدود کنید",
    "No results" : "نتیجه ای یافت نشد",
    "Update to {version}" : "بروزرسانی به  {version}",
    "Remove" : "برداشتن",
    "Disable" : "غیرفعال",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "این برنامه حداقل دارای نسخه بعدی نکست کلود است. این یک خطا در آینده خواهد بود.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "این برنامه حداکثر نسخه نکست کلود اختصاصی ندارد. این یک خطا در آینده خواهد بود.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "امکان نصب این برنامه وجود ندارد، این پیش‌نیازها انجام نشده‌اند:",
    "View in store" : "نمایش در فروشگاه",
    "Visit website" : "مشاهده وب‌سایت",
    "Report a bug" : "گزارش یک خطا",
    "User documentation" : "مستندات کاربر",
    "Admin documentation" : "مستندات مدیر",
    "Developer documentation" : "مستندات توسعه‌دهندگان",
    "This app is supported via your current Nextcloud subscription." : "این برنامه از طریق اشتراک فعلی نکست کلوذ شما پشتیبانی می شود.",
    "Supported" : "پشتیبانی",
    "Featured apps are developed by and within the community. They offer central functionality and are ready for production use." : "برنامه های ویژه توسط و در داخل جامعه توسعه داده می شوند. آنها عملکردهای مرکزی را ارائه می دهند و برای استفاده در تولید آماده هستند.",
    "Featured" : "ویژه",
    "Update to {update}" : "بروزرسانی به {update} ",
    "Update all" : "بروزرسانی همه",
    "Results from other categories" : "نتایج از دسته های دیگر",
    "No apps found for your version" : "هیچ برنامه‌ای برای نسخه‌ی شما یافت نشد",
    "Disable all" : "غیرفعال کردن همه",
    "Enable all" : "فعال کردن همه",
    "Marked for remote wipe" : "برای پاک کردن از راه دور علامت گذاری شده است",
    "Device settings" : "تنظیمات وسیله",
    "Allow filesystem access" : "دسترسی به سیستم فایل را مجاز کنید",
    "Rename" : "تغییرنام",
    "Revoke" : "لغو",
    "Wipe device" : "وسیله را پاک کنید",
    "Internet Explorer" : "اینترنت اکسپلور",
    "Edge" : "مرورگر Edge",
    "Firefox" : "فایرفاکس",
    "Google Chrome" : "گوگل کروم",
    "Safari" : "سافاری",
    "Google Chrome for Android" : "گوگل کروم برای اندروید",
    "iPhone" : "آیفون",
    "iPad" : "آیپد",
    "Sync client - {os}" : "همگام سازی مشتری {os}",
    "This session" : "این جلسه",
    "Device" : "وسیله",
    "Last activity" : "آخرین فعّالیت",
    "Devices & sessions" : "وسایل و جلسه ها",
    "Web, desktop and mobile clients currently logged in to your account." : "مشتریان ، وب ، دسکتاپ و تلفن همراه در حال حاضر به حساب شما وارد شده اند.",
    "Do you really want to wipe your data from this device?" : "آیا واقعاً می خواهید داده های خود را از این وسیله پاک کنید؟",
    "Confirm wipe" : "تائید کردن پاکسازی",
    "Error while creating device token" : "هنگام ایجاد نشانه وسیله خطایی رخ داد",
    "Error while updating device token scope" : "هنگام بروزرسانی دامنه توکن وسیله خطایی رخ داد",
    "Error while updating device token name" : "هنگام بروزرسانی نام کد وسیله خطایی رخ داد",
    "Error while deleting the token" : "هنگام حذف نشانه خطایی رخ داد",
    "Error while wiping the device with the token" : "هنگام پاک کردن وسیله با نشانه خطا رخ داد",
    "App name" : "نام برنامه",
    "Create new app password" : "ساختن رمزعبور برنامه جدید ",
    "Use the credentials below to configure your app or device." : "برای پیکربندی کردن برنامه یا وسیله خود از اعتبارنامه زیر استفاده کنید.",
    "For security reasons this password will only be shown once." : "به دلایل امنیتی این گذرواژه فقط یک بار نشان داده می شود.",
    "Username" : "نام کاربری",
    "Password" : "گذرواژه",
    "Done" : "انجام شد",
    "Show QR code for mobile apps" : "نمایش کد QR برای برنامه های تلفن همراه",
    "Copied!" : "کپی انجام شد!",
    "Copy" : "کپی",
    "Could not copy app password. Please copy it manually." : "نمی توان رمزعبور برنامه را کپی کرد. لطفاً آن را به صورت دستی کپی کنید.",
    "Remove group" : "حذف گروه",
    "You are about to remove the group {group}. The users will NOT be deleted." : "شما در حال حذف گروه {group} هستید. کاربران حذف نخواهند شد.",
    "Please confirm the group removal " : "لطفاً حذف گروه را تأیید کنید",
    "Your email address" : "پست الکترونیکی شما",
    "No email address set" : "آدرس‌ایمیلی تنظیم نشده است",
    "Language" : "زبان",
    "Help translate" : "به ترجمه آن کمک کنید",
    "No language set" : "زبانی تنظیم نشده است.",
    "Add" : "افزودن",
    "You do not have permissions to see the details of this user" : "شما مجوز دیدن جزئیات این کاربر را ندارید",
    "Add new password" : "رمزعبور جدید اضافه کنید",
    "Add new email address" : "آدرس ایمیل جدید اضافه کنید",
    "Set user as admin for" : "کاربر را به عنوان مدیر تنظیم کنید",
    "Select user quota" : "سهمیه کاربر را انتخاب کنید",
    "Delete user" : "حذف کردن کاربر",
    "Wipe all devices" : "همه دستگاه ها را پاک کنید.",
    "Disable user" : "غیرفعال کردن کاربر",
    "Enable user" : "کاربر را فعال کنید",
    "Resend welcome email" : "ارسال ایمیل خوش آمدید",
    "In case of lost device or exiting the organization, this can remotely wipe the Nextcloud data from all devices associated with {userid}. Only works if the devices are connected to the internet." : "در صورت گم شدن دستگاه یا خارج شدن از سازمان ، می توانید داده های نکست کلود را از راه دور از بین همه دستگاه های مرتبط با  {userid} آن پاک کنید. فقط در صورت اتصال دستگاه ها به اینترنت کار می کند.",
    "Remote wipe of devices" : "پاک کردن از راه دور دستگاه ها",
    "Wipe {userid}'s devices" : "دستگاه های {userid} را پاک کنید",
    "Cancel" : "منصرف شدن",
    "Fully delete {userid}'s account including all their personal files, app data, etc." : "حساب {userid} را با تمام پرونده های شخصی ، داده های برنامه و غیره به طور کامل حذف کنید.",
    "Account deletion" : "حذف حساب کاربری",
    "Delete {userid}'s account" : "حساب {userid} را حذف کنید",
    "Welcome mail sent!" : "نامه خوش آمديد ارسال شد",
    "Edit User" : "ویرایش کاربر",
    "{size} used" : "{size} مورد استفاده",
    "New user" : "کاربر جدید",
    "Will be autogenerated" : "به صورت خودکار تولید می شود",
    "Display name" : "نام جهت نمایش",
    "Email" : "ایمیل",
    "Default language" : "زبان پیش فرض",
    "Add a new user" : "افزودن کاربر جدید",
    "Group admin for" : "مدیر گروه برای",
    "Quota" : "سهم",
    "User backend" : "پشتیبان کاربر",
    "Storage location" : "محل ذخیره سازی",
    "Last login" : "آخرین ورود",
    "No users in here" : "هیچ کاربر در اینجا نیست",
    "Default quota" : "سهمیه پیش فرض",
    "Common languages" : "زبانهای رایج",
    "Password change is disabled because the master key is disabled" : "تغییر رمز غیرفعال شده است زیرا کلید اصلی غیرفعال شده است",
    "Your apps" : "برنامه های شما",
    "Active apps" : "برنامه های فعال",
    "Disabled apps" : "برنامه های غیرفعال شده است",
    "Updates" : "به روز رسانی ها",
    "App bundles" : "بسته های برنامه",
    "{license}-licensed" : "دارای مجوز- {license}",
    "Details" : "جزئیات",
    "Changelog" : "تغییر",
    "Add group" : "افزودن گروه",
    "Admins" : "مدیران",
    "Disabled users" : "کاربران غیرفعال شده است",
    "Default quota:" : "سهمیه پیش فرض:",
    "Select default quota" : "سهمیه پیش فرض را انتخاب کنید",
    "Show Languages" : "نمایش زبانها",
    "Show last login" : "نمایش آخرین ورود",
    "Show user backend" : "نمایش پس زمینه کاربر",
    "Show storage path" : "نمایش مسیر ذخیره سازی",
    "Send email to new user" : "ارسال ایمیل به کاربر جدید",
    "Migration in progress. Please wait until the migration is finished" : "مهاجرت در حال اجراست. لطفا تا اتمام مهاجرت صبر کنید",
    "Migration started …" : "مهاجرت شروع شد...",
    "Not saved" : "ناموفق در ذخیره",
    "Sending…" : "در حال ارسال",
    "Email sent" : "ایمیل ارسال شد",
    "Address" : "آدرس",
    "Full name" : "نام کامل",
    "Phone number" : "شماره تلفن",
    "Twitter" : "توییتر",
    "Website" : "وب‌ سایت",
    "Download and enable" : "بارگیری و فعال سازی",
    "Enable" : "فعال",
    "Enable untested app" : "برنامه آزمایش نشده را فعال کنید",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "این برنامه مطابق با نسخه نکست کلود شما مشخص نشده است. اگر ادامه بدهید همچنان می توانید برنامه را نصب کنید. توجه داشته باشید که برنامه ممکن است مطابق آنچه انتظار می رود کار نکند.",
    "Never" : "هرگز",
    "An error occured during the request. Unable to proceed." : "هنگام درخواست خطایی روی داد. امکان ادامه وجود ندارد",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "برنامه فعال شده است اما باید به روز شود. شما پس از 5 ثانیه به صفحه بروزرسانی هدایت می شوید.",
    "Administrator documentation" : "مستندات مدیر",
    "Documentation" : "مستندسازی",
    "Forum" : "انجمن",
    "Login" : "ورود",
    "Plain" : "ساده",
    "NT LAN Manager" : "مدیر NT LAN",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "شروع TLS",
    "Open documentation" : "بازکردن مستند",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "تنظیم این سرور برای این مهم است که بتواند ایمیل ارسال کند ، مانند تنظیم مجدد گذرواژه و اعلان ها.",
    "Send mode" : "حالت ارسال",
    "Encryption" : "رمزگذاری",
    "Sendmail mode" : "حالت Sendmail",
    "From address" : "آدرس فرستنده",
    "Authentication method" : "روش احراز هویت",
    "Authentication required" : "احراز هویت مورد نیاز است",
    "Server address" : "آدرس سرور",
    "Port" : "درگاه",
    "Credentials" : "اعتبارهای",
    "SMTP Username" : "نام کاربری SMTP",
    "SMTP Password" : "رمز عبور SMTP",
    "Save" : "ذخیره",
    "Send email" : "ارسال ایمیل",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "برای امنیت و عملکرد نمونه شما، مهم است که همه چیز به درستی پیکربندی شده باشد. برای کمک به شما در این مورد ، ما برخی از بررسی های خودکار را انجام می دهیم. لطفا برای اطلاعات بیشتر به مستندات مرتبط مراجعه کنید.",
    "All checks passed." : "تمامی موارد با موفقیت چک شدند.",
    "There are some errors regarding your setup." : "برخی از خطاها در مورد راه اندازی شما وجود دارد",
    "There are some warnings regarding your setup." : "هشدارهایی درباره تنظیم شما وجود دارد.",
    "Checking for system and security issues." : "بررسی مشکلات سیستم و امنیت.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "لطفاً <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">راهنماهای نصب</a> را دو برابر کنید و هرگونه خطا یا هشدار را در <a href=\"%2$s\">گزارشات log </a> بررسی کنید.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "امنیت نکست کلود خود را در مورد <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">اسکن امنیتی ما ↗ </a>بررسی کنید",
    "Version" : "نسخه",
    "Two-Factor Authentication" : "احراز هویت دو عاملی",
    "Server-side encryption" : "رمزگذاری سمت سرور",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "\"رمزگذاری سمت سرور\" امکان رمزگذاری پرونده های آپلود شده در این سرور را امکان پذیر می کند. که با محدودیت هایی مانند مجازات عملکرد همراه است ، بنابراین در صورت لزوم فعال کنید.",
    "Enable server-side encryption" : "فعال‌سازی رمزگذاری سمت-سرور",
    "Please read carefully before activating server-side encryption: " : "لطفاً قبل از فعال کردن \"رمزگذاری سمت سرور\" با دقت مطالعه کنید:",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "پس از فعال سازی رمزگذاری ، تمام پرونده های بارگذاری شده از آن نقطه به سرور بارگیری می شوند و در حالت آماده به کار روی سرور رمزگذاری می شوند. غیرفعال کردن رمزگذاری در صورتی که ماژول رمزگذاری فعال از آن عملکرد پشتیبانی کند، در تاریخ بعد امکان پذیر است و کلیه پیش شرط ها (به عنوان مثال تنظیم کلید بازیابی) برآورده می شوند.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "رمزگذاری به تنهایی امنیت سیستم را تضمین نمی کند. لطفاً برای اطلاعات بیشتر درباره چگونگی عملکرد برنامه رمزگذاری و موارد استفاده از پشتیبانی ، به اسناد مراجعه کنید.",
    "Be aware that encryption always increases the file size." : "توجه داشته باشید که همواره رمزگذاری حجم فایل را افزایش خواهد داد.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "همیشه خوب است که از داده های خود نسخه پشتیبان تهیه کنید ، در صورت رمزگذاری مطمئن شوید که از کلیدهای رمزنگاری به همراه داده خود نسخه پشتیبان تهیه کنید.",
    "This is the final warning: Do you really want to enable encryption?" : "این آخرین اخطار است: آیا می‌خواهید رمزگذاری را فعال کنید ؟",
    "Enable encryption" : "فعال کردن رمزگذاری",
    "No encryption module loaded, please enable an encryption module in the app menu." : "هیچ ماژول رمزگذاری‌ای بارگذاری نشده است، لطفا ماژول رمز‌گذاری را در منو برنامه فعال کنید.",
    "Select default encryption module:" : "انتخاب ماژول پیش‌فرض رمزگذاری:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "شما باید کلیدهای رمزگذاری خود را از رمزگذاری قدیمی به (ownCloud <= 8.0) نسخه جدید منتقل کنید.لطفاً \"ماژول رمزگذاری پیش فرض\" را فعال کنید و \"مهاجرت به رمزگذاری occ \" را اجرا کنید.",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "شما باید کلیدهای رمزگذاری خود را از رمزگذاری قدیمی به (ownCloud <= 8.0) نسخه جدید منتقل کنید.",
    "Start migration" : "شروع مهاجرت",
    "Last job execution ran %s. Something seems wrong." : "آخرین کار انجام شده %s. به نظر می رسد اشتباه است",
    "Last job ran %s." : "آخرین کار انجام شده %s.",
    "Background job didn’t run yet!" : "کار پس زمینه هنوز اجرا نشده است!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "برای عملکرد بهینه ، پیکربندی صحیح کارهای پس زمینه مهم است. برای موارد بزرگتر گزینه \"Cron\" توصیه می شود. لطفا برای اطلاعات بیشتر به اسناد مراجعه کنید.",
    "Pick background job setting" : "تنظیمات کار پس زمینه را انتخاب کنید",
    "cron.php is registered at a webcron service to call cron.php every 5 minutes over HTTP." : "cron.php در یک سرویس webcron ثبت شده است تا cron.php هر 5 دقیقه با HTTP تماس بگیرید .",
    "Use system cron service to call the cron.php file every 5 minutes." : "برای تماس با پرونده cron.php هر 5 دقیقه یکبار از سرویس cron system استفاده کنید.",
    "The cron.php needs to be executed by the system user \"%s\"." : "cron.php باید توسط کاربر سیستم \"%s\" اجرا شود.",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "برای اجرای این کار شما نیاز به پسوند PHP POSIX دارید. دیدن {linkstart}  مستندات PHP {linkend} برای اطلاعات بیشتر .",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "به عنوان مدیر ، می توانید رفتار اشتراک گذاری را تنظیم کنید. لطفا برای اطلاعات بیشتر به اسناد مراجعه کنید.",
    "Allow apps to use the Share API" : "اجازه ی برنامه ها برای استفاده از API اشتراک گذاری",
    "Set default expiration date for shares" : "تاریخ انقضا پیش فرض را برای اشتراک گذاری تعیین کنید",
    "Enforce expiration date" : "اعمال تاریخ اتمام اشتراک گذاری",
    "Allow public uploads" : "اجازه بارگذاری عمومی",
    "Always ask for a password" : "رمز عبور را همیشه بپرسید.",
    "Enforce password protection" : "اجبار برای محافظت توسط رمز عبور",
    "Allow resharing" : "مجوز اشتراک گذاری مجدد",
    "Allow sharing with groups" : "اشتراک گذاری با گروه ها مجاز است",
    "Restrict users to only share with users in their groups" : "محدود کردن کاربران برای اشتراک‌گذاری تنها میان کاربران گروه خود",
    "Exclude groups from sharing" : "مستثنی شدن گروه ها از اشتراک گذاری",
    "These groups will still be able to receive shares, but not to initiate them." : "این گروه ها هنوز هم می توانند سهم دریافت کنند ، اما نه آنها را شروع کنند.",
    "This text will be shown on the public link upload page when the file list is hidden." : "این متن هنگام پنهان کردن لیست پرونده در صفحه بارگذاری پیوند عمومی نشان داده می شود.",
    "Default share permissions" : "مجوزهای اشتراکی پیش فرض",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "توسعه یافته توسط {communityopen} انجمن نکست کلود {linkclose} ، {githubopen} کد منبع {linkclose} تحت مجوز است {licenseopen}AGPL{linkclose}. ",
    "Like our Facebook page" : "پسندیدن صفحه فیس بوک ما",
    "Follow us on Twitter" : "ما را در توییتر دنبال کنید",
    "Follow us on Mastodon" : "ما را در ماستودون دنبال کنید",
    "Check out our blog" : "وبلاگ ما را بررسی کنید",
    "Subscribe to our newsletter" : "مشترک شدن در خبرنامه ما",
    "Profile picture" : "تصویر پروفایل",
    "Upload new" : "بارگذاری جدید",
    "Select from Files" : "از میان پرونده ها انتخاب کنید",
    "Remove image" : "تصویر پاک شود",
    "png or jpg, max. 20 MB" : "png یا jpg, حداکثر. 20 MB",
    "Picture provided by original account" : "تصویر ارائه شده توسط حساب اصلی",
    "Choose as profile picture" : "یک تصویر برای پروفایل انتخاب کنید",
    "You are a member of the following groups:" : "شما عضو گروههای زیر هستید:",
    "You are using <strong>%s</strong>" : "شما با استفاده از <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "شما با استفاده از <strong>%1$s</strong> از <strong>%2$s</strong> (<strong>%3$s%%</strong>)",
    "Your phone number" : "شماره تلفن شما",
    "Your postal address" : "آدرس پستی شما",
    "It can take up to 24 hours before the account is displayed as verified." : "24 ساعت طول می کشد تا اعتبار حساب تأیید شود.",
    "Link https://…" : "پیوند https://…",
    "Twitter handle @…" : "دسته توییتر @…",
    "Locale" : "محل",
    "Current password" : "گذرواژه کنونی",
    "New password" : "گذرواژه جدید",
    "Change password" : "تغییر گذر واژه",
    "Use a second factor besides your password to increase security for your account." : "برای افزایش امنیت حساب کاربری خود ، از یک عامل دوم علاوه بر رمز عبور خود استفاده کنید.",
    "Public" : "عمومی",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "نصب و به روزرسانی برنامه ها از طریق فروشگاه برنامه یا اشتراک گذاری ابر فدرال",
    "You need to set your user email before being able to send test emails." : "شما باید قبل از ارسال ایمیل آزمایشی باید تنظیمات ایمیل کاربر را انجام دهید.",
    "Revoking this token might prevent the wiping of your device if it hasn't started the wipe yet." : " ابطال این نشانه ممکن است از هدر رفتن وسیله شما جلوگیری کند،اگر هنوز پاک نشده است.",
    "Nextcloud iOS app" : "برنامه iOS نکست کلود ",
    "Nextcloud Android app" : "نکست کلود برای اندروید",
    "Nextcloud Talk for iOS" : "نکست کلود تالک برای iOS",
    "Nextcloud Talk for Android" : "نکست کلود تالک برای اندروید",
    "Add user in group" : "کاربر را به صورت گروه اضافه کنید",
    "Close" : "بستن",
    "All languages" : "همه زبانها",
    "Everyone" : "همه",
    "The app will be downloaded from the app store" : "برنامه از فروشگاه برنامه بارگیری می شود",
    "App update" : "به روز رسانی برنامه",
    "Error: This app can not be enabled because it makes the server unstable" : "خطا: این برنامه امکان پذیر نیست زیرا باعث عدم ثبات سرور می شود",
    "mail" : "ایمیل",
    "Test email settings" : "تنظیمات ایمیل آزمایشی",
    "Expire after " : "اتمام اعتبار بعد از",
    "days" : "روز",
    "Allow users to share via link" : "اجازه دادن به کاربران برای اشتراک گذاری توسط پیوند",
    "Set default expiration date for link shares" : "تاریخ انقضا پیش فرض را برای اشتراک گذاری پیوند تعیین کنید",
    "No display name set" : "هیچ نام نمایشی تعیین نشده است",
    "For password reset and notifications" : "برای تنظیم مجدد رمز عبور و اعلان ها"
},
"nplurals=2; plural=(n > 1);");
